Subject: N21588: NOTAM A1929/24 väljastatud (ID:21588)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Mon, 29 Jul 2024 16:37:35 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 21588 alusel, mis saabus meile 29-07-2024 
12:31, väljastasime alljärgneva NOTAMi:

A1929/24
(A1929/24 NOTAMN Q)EETT/QWELW/IV/BO/AW/000/080/5756N02659E006 A)EERI 
B)2408030600 C)2408031900 E)AVIATION EVENT WILL TAKE PLACE WITHIN 5NM RADIUS 
CENTRED ON 575623N 0265848E (RIDALI AD). PERMISSION IS REQUIRED FOR THE 
ARRIVAL, TAXIING AND DEPARTURE OF AIRCRAFT AT THE RIDALI AD AND FOR THE 
PERFORMANCE OF SPECIAL TYPES OF FLIGHT OPERATIONS (TOWING, PARACHUTING AND 
DEMONSTRATION FLIGHTS, AEROBATICS, ETC.). PERMISSION MUST BE OBTAINED BY 
CHANNEL 188.455 (RIDALI RADIO) OR TEL +372 528 8571. F)SFC G)FL080)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257